Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.tools.shell.util
Class NoExitSecurityManager

Field Summary
`SecurityManager` | `parent`

Constructor Summary
`NoExitSecurityManager(SecurityManager parent)`
`NoExitSecurityManager()`

Method Summary
`void` | `checkExit(int code)`
`void` | `checkPermission(Permission perm)`

Constructor Detail

### NoExitSecurityManager

    public NoExitSecurityManager(SecurityManager parent)

### NoExitSecurityManager

    public NoExitSecurityManager()

Method Detail

### checkExit

    public void checkExit(int code)

### checkPermission

    public void checkPermission(Permission perm)